Skip to end of metadata
Go to start of metadata


SummaryUnauthorized users were potentially able to modify the recipients of mail notifications on revocation.
Advisory Release Date

2021-10-15

Product

Terms of Use

Linchpin Intranet Suite

Affected Versions

Linchpin Intranet Suite 5.1.0 and all prior versions

Terms of Use 1.9.9 and all prior versions

Fixed Versions

Linchpin Intranet Suite 5.1.1

Terms of Use 1.9.10

Problem

Our Terms of Use app offers the possibility to notify a list of users once a user revokes the terms of use. In an internal security audit, we noticed that unauthorized users were potentially able to modify the list of people who get notified in such an event.

Affected are the apps Terms of Use up to and including version 1.9.9 and the Linchpin Intranet Suite up to and including version 5.1.0.


Severity

The vulnerability is rated as 6.5 according to CVSS. The score is calculated as CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N.


Solution

For Terms of Use customers: Update to Terms of Use version 1.9.10 or later.

For Linchpin Suite customers: Update to Linchpin Suite 5.1.1 or later.


Should you be unable to update the Linchpin Intranet Suite to one of the listed versions, please reach out to our support team at https://seibert.biz/help.


  • No labels
This page was last edited on 10/15/2021.